﻿/* Contact Section */
@font-face
{
font-family: teqan;
src: url('../fonts/DroidKufi-Regular.ttf');
	}
@font-face
{
font-family: myFirstFont2;
src: url('../fonts/DroidKufi-Regular.ttf');
}
body { background-color:#fff }
.md	
.navbar {
   border: none;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px 2px 0px 0px rgba(255,255,255,1);
box-shadow: 0px 2px 0px 0px rgba(255,255,255,1);
height: 80px;
 
}
.navbar-custom {
    height: 60px;
}
.md .swiper-pagination-bullet-active {
    background: #fff;
}
label{
	color: #474747;
	font-weight: normal;
	
}

.md select {
    
    color: #474747;
   font-weight: normal;
   font-size:10px; font-family:teqan,Droid Arabic Kufi,sans-serif;
   padding-left: 10px;
       padding-right: 10px;
    background-color: #fff;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    color: #000;
    border: none;
    height: 40px;
}
.md select option{
    font-size: 13px;
    border: 1px solid #CECECE;
    background-color: #F1F1F1;
}
.md select option:focus{
  background-color: #B7B7B7;  

}
		 
		 .color-b{
	
	    background-color: #8a8000;font-family:teqan,Droid Arabic Kufi,sans-serif;
}


/*Social Icons*/
.social-link{
	
	
		margin-right:15%;
		
}

.social-link i a:hover{
	
	
		color:#ffd55e;
		
}


.navbar-inner {
	
	font-family:teqan,Droid Arabic Kufi,sans-serif;
	    background-color: #f1f1f1;
		/*background-image:url(../images/bg-pattern.svg);*/
		padding-top:5px;
		padding-bottom:5px;

}

.md .icon-forward {
      background-color: #931C76;
}

.md .block {
    margin: 0px 0;
   
}


.tabbar-label{
	
	font-family:teqan,Droid Arabic Kufi,sans-serif;
	font-size:12px;
}
.page-content{
/*	 background: url("../images/bg-pattern.png"), #7b4397;*/
  background-blend-mode: multiply;
  background: url("../images/bg-pattern.png"), linear-gradient(to left, #f1f1f1, #f0f0f0);
}


.page-content p{
	
		font-family:teqan,Droid Arabic Kufi,sans-serif;
		line-height:24px;
}



.item-label{
 
  	font-family:teqan,Droid Arabic Kufi,sans-serif;font-size:16px;  color:#002d71; margin-top:15px; padding-bottom:10px; 
	text-align:right;font-weight:bold;
	}
	
	.item-input-wrap{
 
  	font-family:teqan,Droid Arabic Kufi,sans-serif;font-size:12px;  color:#002d71;  padding:10px; 
	text-align:right;background-color:#fff;
            
	}



.md .navbar .title {
    margin: 0 auto;
	padding-right: 50px;
    
}
.md .navbar .title2 {
    margin: 0 auto;
	
    
}

.md .list .item-content {
    min-height: 70px;
    padding-right: 2px;
   padding-left: 2px;
	font-family:teqan,Droid Arabic Kufi,sans-serif;
	color:#8a8000;
		background-color:#fff;
	
}

.md .list .item-content2 {
    min-height: 70px;
    padding-right: 16px;
	background-color:#fff;
	font-family:teqan,Droid Arabic Kufi,sans-serif;
	color:#8a8000;
	
	
}






a:hover, a:focus {
   
    text-decoration: none;
}


.list li {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	margin-bottom:10px;
	
	
}


.list2 li {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

	margin-bottom:10px;
	
	
}

.list2 .item-inner {
  position: relative;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}




.md .list {
    margin: 16px 0; 
 color:#8a8100;
 font-family:teqan,Droid Arabic Kufi,sans-serif;
}




.list.links-list a
{
    background-image:none

}




.md .navbar {

    color: #000;


  
}

.md .navbar:after {
  
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), color-stop(40%, rgba(0, 0, 0, 0.1)), color-stop(50%, rgba(0, 0, 0, 0.02)), color-stop(100%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 10%, rgba(0, 0, 0, 0.02) 50%, rgba(0, 0, 0, 0) 100%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 10%, rgba(0, 0, 0, 0.02) 50%, rgba(0, 0, 0, 0) 100%, rgba(0, 0, 0, 0) 100%);

}




.md .navbar {
background-image: none;

}

.fa {
 /*color:#8a8000; */
}



.faq-listing .faqs{
	margin-bottom: 10px;
}

.faqs .faq-question{
	border: 1px solid #EEE;
	padding:10px 10px 10px 40px;
	cursor: pointer;
	background: #F6F6F6;
	font-size: 16px;
	line-height: 1.2;
	position: relative;
}

.faqs .faq-question:after{
	font-family: FontAwesome;
	content:"\f0fe";
	position: absolute;
	top:50%;
	left: 10px;
	margin-top: -7px;
	font-size: 14px;
	line-height: 14px;
	height: 14px;
	width: 14px;
	color: #555;
}

.faqs .faq-question.active:after{
	content:"\f146";
}

.faqs .faq-answer{
	display: none;
	border: 1px solid #EEE;
	border-top: none;
	padding:12px 15px;
	background: #F9F9F9;
}

.faqs .faq-answer p:last-child{
	margin-bottom: 0;
}

.faq-listing.faq_show .faqs .faq-answer{
	display: block;
}

.block-strong{
	
background-color:#fff;	
}

.accordion-item-content {
line-height:24px;
color:#141414;

}

.accordion-item-content-p {
padding:5px;
color:#141414;
}

.accordion-item-content-p  h1{

color:#8a8000;
 font-family:teqan,Droid Arabic Kufi,sans-serif;
 font-size:16px;
}
.txt-panel{
	padding-bottom:20px;
	padding-top:10px;
	 border-bottom: 1px solid #ddd;
	
}

.txt-panel2{
	text-align:center;
	margin:0 auto;
	margin-bottom:20px;
	background-color:#f7f7f7;
	padding:10px;
	
}
.txt-panel2 h1{
	text-align:right;
	
	
}

.txt-panel2 h2{
	font-size:24px;
}
.txt-panel2 p{
	font-size:12px;
}

.txt-panel2 i{
color:#ffd55e;
	
	
}



.more {
  color: #efbd37;

text-align:left;

  font-size:14px;
  text-decoration:none;
  padding:5px;
  font-family:teqan,Droid Arabic Kufi,sans-serif;

  padding-top:30px;
}

.more a{
	
	  color: #efbd37;
	 text-decoration:none;
	}

.more a:hover{
	
	  color: #383838;
	  text-decoration:none;
	}
.table-txt{
	 font-family:teqan,Droid Arabic Kufi,sans-serif;
}

.table-txt h6{
	 font-family:teqan,Droid Arabic Kufi,sans-serif;
}

.table-txt h5{
	 font-family:teqan,Droid Arabic Kufi,sans-serif;
	 font-size:12px;
	 margin-right:20px;
}
	

.internal-page{
margin-top:30px;	
}

.internal-page p{
padding-top:20px;	
}

.internal-page2{
margin-top:20px;	
}

.breadcomp2{
 color:#8a8100;
 font-family:teqan,Droid Arabic Kufi,sans-serif;
font-size:16px; 
padding-bottom:20px;
	
}
.list .item-title{
    white-space: pre-wrap;
    text-align: right;
}

.lnk{
    font-family: teqan,Droid Arabic Kufi,sans-serif;
    color: #931C76;
}
.md .input-error-message, .md .input-info, .md .item-input-error-message, .md .item-input-info{
    white-space: pre-wrap
}
.md .button.button-active, .md .button.button-fill, .md .button.button-fill-md, .md .button.tab-link-active {
    background-color: #931C76;
    color: #fff;
    width: 175px;
    font-family: teqan,Droid Arabic Kufi,sans-serif;
    font-weight: 600;
    
}
 .animated {
            -webkit-animation-duration: 3s; 
            animation-duration: 3s; 
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both; 
         }
         
         @-webkit-keyframes bounceInLeft {
            0% {
               opacity: 0;
               -webkit-transform: translateX(-2000px);
            }
            60% {
               opacity: 1;
               -webkit-transform: translateX(30px);
            }
            80% {
               -webkit-transform: translateX(-10px);
            }
            100% {
               -webkit-transform: translateX(0);
            }
         }
         
         @keyframes bounceInLeft {
            0% {
               opacity: 0;
               transform: translateX(-2000px);
            }
            60% {
               opacity: 1;
               transform: translateX(30px);
            }
            80% {
               transform: translateX(-10px);
            }
            100% {
               transform: translateX(0);
            }
         }
         
         .bounceInLeft {
            -webkit-animation-name: bounceInLeft;
            animation-name: bounceInLeft;
         }
		 
		 


         
#cover {
    position: fixed;
    height: 100%;
    width: 100%;
    top:0;
    left: 0;
    background: #ffffff;
    z-index: 9999;
}

#splash {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
	background: #ffffff;
}


.donate-zone .list li {

    border-top: none;

}

.donate-zone .block-title{
		 font-family:teqan,Droid Arabic Kufi,sans-serif;
	 font-size:12px;
	   color: #931C76;
}

.donate-zone .vip-item{
		 font-family:teqan,Droid Arabic Kufi,sans-serif;
	 font-size:12px;
	   color: #931C76;
}

.donate-zone .item-label{
	 font-family:teqan,Droid Arabic Kufi,sans-serif;
	 font-size:12px;
	}

.donate-zone .md .list .item-content {


	 font-size:10px;
	  color: #931C76;
	
	
}

.home-video-v1{
	

margin-top:17px;
	
	}
.home-video-v1 h1{
	
	color:#efbd37;
	font-size:14px; font-family:teqan,Droid Arabic Kufi,sans-serif;
	line-height:20px;
	padding-bottom:5px;


}
		
	
.pic2 {
	
	position: relative;
	display: block;
	margin-bottom:7px;

}
.pic2 img{
	width: 100%;
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;

}

.pic2 h1{
	
	color:#efbd37;
	font-size:14px; font-family:teqan,Droid Arabic Kufi,sans-serif;
	line-height:20px;
	padding-bottom:5px;


}
	
.ap-slide, .alignnone{
    margin: 0 auto;
    padding-bottom: 20px;
}	
.ap-slide img{
    width: 100%;
}
.page-content iframe{
    max-width: 100%;
}

figcaption	{
    font-size:14px; font-family:teqan,Droid Arabic Kufi,sans-serif;
    text-align: center;
    padding-top: 5px;
}
.size-medium{
    text-align: center;
}	
.page-content p{
    text-align: justify;
}
.share-p p{
    color: #8a8000;font-size: 13px;
}
.proj-lst{
    font-size:10px; font-family:teqan,Droid Arabic Kufi,sans-serif;
}
.proj-lst option{
    font-size:10px; font-family:teqan,Droid Arabic Kufi,sans-serif;
}
.proj-lst option :hover :active :visited{
 background-color:#8a8000 ;
}
.md .statusbar {
    background-color: #f1f1f1;
    /*background-image: url(../images/bg-pattern.svg);*/
}

a:hover, a:focus{
    color: #931C76;
}
.block>h1:first-child, .block>h2:first-child, .block>h3:first-child, .block>h4:first-child, .block>p:first-child {
    margin: 0px 14px 0px 16px;
    text-align: center;
}
.input-clear-button{
    right: 100%;
    left: 0;
}
.toast{
    font-family:teqan,Droid Arabic Kufi,sans-serif;
    font-size: 13px;
}
.md .button.button-active.active-state, .md .button.button-fill-md.active-state, .md .button.button-fill.active-state, .md .button.tab-link-active.active-state{
    background: #8d2e48;
}
.md .tabbar .tab-link-highlight, .md .tabbar-labels .tab-link-highlight {
background: none;
}
.md .tabbar-labels.toolbar-bottom-md a.link, .md .tabbar-labels.toolbar-bottom-md a.tab-link {
    padding-top: 7px;
    padding-bottom: 10px;
}
.fa-2x{
    font-size: 1.5em;
}
.tabbar-label{
    font-size: 11px;
}
.md .tabbar-labels .tabbar-label {
overflow: visible;
}
.item-input-focused{
    border: none;
}
.md .toolbar{
    background-color: #9a7d1d;
}
.home-menu{
    background-color: #fff;
    margin-bottom: 5px;
    
}
.home-menu2{
    background-color: RGBA(252,252,252,0.6);
    margin-bottom: 5px;
    padding-top: 15px;
    border: 1px solid #F1F1F1;
      border-radius: 4px;
      margin-bottom: 7px;

}
.home-menu-cnt{
    text-align: center;
    padding-top: 2px;
    min-width: 100%;
    margin: 0 auto;
}
.home-menu-icons
{
    font-size: 50px;
    color:#931C76;
}
.home-menu-style{
    font-size: 12px;
    font-weight: bold;
    font-family:teqan,Droid Arabic Kufi,sans-serif;
    color: #931C76;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 35px;
}
.price-style{
    font-size: 12px;
    font-weight: bold;
    font-family:teqan,Droid Arabic Kufi,sans-serif;
    color: #931C76;
    text-align: center;
    padding-top: 5px;
    line-height: 22px;
}
#asd{
    padding-top: 6px;
}
.title{
    color:#000;
}
.feedList{
    font-size: 14px;
}

.badge {
  padding-left: 9px;
  padding-right: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}

.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}
#lblCartCount {
    font-size: 12px;
    background: #ff0000;
    color: #fff;
    padding: 0 5px;
    vertical-align: top;
    margin-left: 5px; 
}
.dialog-text{
    font-family:teqan,Droid Arabic Kufi,sans-serif;
     font-size: 16px;
     color: #000;
}
.md .dialog-button{
    color: #931C76;
}
.md .f7-icons .badge, .md .framework7-icons .badge, .md .icon .badge, .md .material-icons .badge{
    font-size: 12px;
}
.f7-icons .badge, .framework7-icons .badge, .icon .badge, .material-icons .badge{
    top:-6px;
}
.md .dialog-title{
    font-family:teqan,Droid Arabic Kufi,sans-serif;
     font-size: 16px;
}
.md .block-title{
    font-family:teqan,Droid Arabic Kufi,sans-serif;
     font-size: 16px;
     color: #fff;
         line-height: 30px;

}
.md .data-table thead td:not(.sortable-cell-active), .md .data-table thead th:not(.sortable-cell-active){
    font-family:teqan,Droid Arabic Kufi,sans-serif;
     font-size: 13px;
     color: #000;
     text-align: center;
     font-weight: 800;
}
.md .label-cell{
    font-family:teqan,Droid Arabic Kufi,sans-serif;
     font-size: 13px;
     color: #000;
     text-align: center;
}
.md .item-floating-label, .md .item-label{
     font-family:teqan,Droid Arabic Kufi,sans-serif;
     font-size: 14px;
     color: #000;
         text-align: center;

}
.md .data-table td, .md .data-table th{
    padding-left: 2px; 
     padding-right: 2px; 
}
.md .data-table td:first-child, .md .data-table th:first-child{
    padding-left: 2px; 
}
.md .data-table td.label-cell, .md .data-table th.label-cell{
     padding-left: 2px; 
     padding-right: 2px; 
}
.md .data-table td:last-child, .md .data-table th:last-child{
    padding-right: 0px;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
    text-align: center;
}
b, strong{
    font-family:teqan,Droid Arabic Kufi,sans-serif;
}
.md .list .item-link.active-state, .md .list .list-button.active-state {
    background-color: rgba(141,46,72,.1);
    border-color: rgba(141,46,72,.1);
    
-webkit-box-shadow: -8px -11px 66px -30px rgba(247,247,247,1);
-moz-box-shadow: -8px -11px 66px -30px rgba(247,247,247,1);
box-shadow: -8px -11px 66px -30px rgba(247,247,247,1);
}
.md .input-success-message, .md .item-input-success-message{
    color: #66D16B;
    display: none;
}
.md .data-table tfoot td{
    height: 30px;
}

.al-itm {
    align-items: stretch !important;
    padding-left: 9px;
    padding-right: 9px;
    margin-bottom: 10px;
}
.d-flex {
    display: flex !important;
}

.page-content .swiper-container{
    max-height: 300px;
}

@media (min-width: 600px) {
    .home-menu-style {
        font-size: 14px;
    }
    .page-content .swiper-container{
        max-height: 350px;
    }
    .al-itm {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 992px) {
    .home-menu-style {
        font-size: 16px;
    }
    .page-content .swiper-container{
        max-height: 400px;
    }
    .al-itm {
        padding-left: 15px;
        padding-right: 15px;
    }
}
